## haskell-happstack-hsp 7.2.2

=== debian/changelog ===
haskell-happstack-hsp (7.2.2-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 02:00:27 +0000

haskell-happstack-hsp (7.2.2-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:04:31 +0000

haskell-happstack-hsp (7.2.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 09 Aug 2013 23:03:39 -0400
