=== debian/control ===
Source: haskell-happstack-hsp
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-happstack-server-dev (>> 6.0)
  , libghc-happstack-server-dev (<< 7.4)
  , libghc-happstack-server-prof
  , libghc-harp-dev (>> 0.4)
  , libghc-harp-dev (<< 0.5)
  , libghc-harp-prof
  , libghc-hsp-dev (>> 0.9.2)
  , libghc-hsp-dev (<< 0.10)
  , libghc-hsp-prof
  , libghc-mtl-dev (>> 1.1)
  , libghc-mtl-dev (<< 2.2)
  , libghc-mtl-prof
  , libghc-syb-dev (>> 0.3)
  , libghc-syb-dev (<< 0.5)
  , libghc-syb-prof
  , libghc-text-dev (>> 0.10)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-utf8-string-dev (>> 0.3)
  , libghc-utf8-string-dev (<< 0.4)
  , libghc-utf8-string-prof
  , hsx2hs
Build-Depends-Indep: ghc-doc
  , libghc-happstack-server-doc
  , libghc-harp-doc
  , libghc-hsp-doc
  , libghc-mtl-doc
  , libghc-syb-doc
  , libghc-text-doc
  , libghc-utf8-string-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/happstack-hsp
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-happstack-hsp
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-hsp
X-Description: support for using HSP templates in Happstack
 Happstack is a web application framework. HSP is an XML templating
 solution. This package makes it easy to use HSP templates with
 Happstack.

Package: libghc-happstack-hsp-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-hsp-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-hsp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
