## haskell-happstack-hsp 7.3.2

=== debian/changelog ===
haskell-happstack-hsp (7.3.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 19:05:20 +0200
