=== debian/control ===
--- 
+++ 
@@ -15,16 +15,19 @@
   , libghc-harp-dev (<< 0.5)
   , libghc-harp-prof
   , libghc-hsp-dev (>> 0.9.2)
-  , libghc-hsp-dev (<< 0.10)
+  , libghc-hsp-dev (<< 0.11)
   , libghc-hsp-prof
+  , libghc-hsx2hs-dev (>> 0.13.0)
+  , libghc-hsx2hs-dev (<< 0.14)
+  , libghc-hsx2hs-prof
   , libghc-mtl-dev (>> 1.1)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-syb-dev (>> 0.3)
   , libghc-syb-dev (<< 0.5)
   , libghc-syb-prof
   , libghc-text-dev (>> 0.10)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
   , libghc-utf8-string-dev (>> 0.3)
   , libghc-utf8-string-dev (<< 0.4)
@@ -34,6 +37,7 @@
   , libghc-happstack-server-doc
   , libghc-harp-doc
   , libghc-hsp-doc
+  , libghc-hsx2hs-doc
   , libghc-mtl-doc
   , libghc-syb-doc
   , libghc-text-doc
