## haskell-happstack-hsp 7.3.4

=== debian/changelog ===
haskell-happstack-hsp (7.3.4-1) unstable; urgency=medium

  * New upstream release
  * Override lintian error privacy-breach-google-adsense; the package contains
    code to generate sites that use Google AdSense, but does not use it
    itself.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 May 2015 19:30:02 +0200

haskell-happstack-hsp (7.3.2-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:35 +0200

haskell-happstack-hsp (7.3.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:08 +0200

haskell-happstack-hsp (7.3.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:44 +0100
