=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-happstack-server-dev (>> 6.0)
-  , libghc-happstack-server-dev (<< 7.4)
+  , libghc-happstack-server-dev (<< 7.5)
   , libghc-happstack-server-prof
   , libghc-harp-dev (>> 0.4)
   , libghc-harp-dev (<< 0.5)
@@ -27,7 +27,7 @@
   , libghc-syb-dev (<< 0.5)
   , libghc-syb-prof
   , libghc-text-dev (>> 0.10)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-utf8-string-dev (>> 0.3)
   , libghc-utf8-string-dev (<< 0.4)
