## haskell-happstack-hsp 7.3.5

=== debian/changelog ===
haskell-happstack-hsp (7.3.5-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jul 2015 20:59:44 +0100

haskell-happstack-hsp (7.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:17:16 +0200
