=== debian/control ===
--- 
+++ 
@@ -30,9 +30,8 @@
   , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-utf8-string-dev (>> 0.3)
-  , libghc-utf8-string-dev (<< 0.4)
+  , libghc-utf8-string-dev (<< 1.1)
   , libghc-utf8-string-prof
-  , hsx2hs
 Build-Depends-Indep: ghc-doc
   , libghc-happstack-server-doc
   , libghc-harp-doc
