=== debian/control ===
Source: haskell-happstack-hsp
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-happstack-server-dev (>= 6.0),
 libghc-happstack-server-dev (<< 7.5),
 libghc-happstack-server-prof,
 libghc-harp-dev (>= 0.4),
 libghc-harp-dev (<< 0.5),
 libghc-harp-prof,
 libghc-hsp-dev (>= 0.9.2),
 libghc-hsp-dev (<< 0.11),
 libghc-hsp-prof,
 libghc-hsx2hs-dev (>= 0.13.0),
 libghc-hsx2hs-dev (<< 0.14),
 libghc-hsx2hs-prof,
 libghc-mtl-dev (>= 1.1),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-syb-dev (>= 0.3),
 libghc-syb-dev (<< 0.6),
 libghc-syb-prof,
 libghc-text-dev (>= 0.10),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-prof,
Build-Depends-Indep: ghc-doc,
 libghc-happstack-server-doc,
 libghc-harp-doc,
 libghc-hsp-doc,
 libghc-hsx2hs-doc,
 libghc-mtl-doc,
 libghc-syb-doc,
 libghc-text-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.6
Homepage: http://www.happstack.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: support for using HSP templates in Happstack
 Happstack is a web application framework. HSP is an XML templating
 solution. This package makes it easy to use HSP templates with
 Happstack.

Package: libghc-happstack-hsp-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-hsp-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-happstack-hsp-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
