## haskell-happstack-hsp 7.3.7

=== debian/changelog ===
haskell-happstack-hsp (7.3.7-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jan 2016 02:41:32 +0000

haskell-happstack-hsp (7.3.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:40:11 -0500
