=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
  libghc-syb-dev (>= 0.3),
- libghc-syb-dev (<< 0.6),
+ libghc-syb-dev (<< 0.7),
  libghc-syb-prof,
  libghc-text-dev (>= 0.10),
  libghc-text-dev (<< 1.3),
