## haskell-happstack-hsp 7.3.7.2

=== debian/changelog ===
haskell-happstack-hsp (7.3.7.2-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:37:29 +0000

haskell-happstack-hsp (7.3.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:42:27 -0400
