=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-happstack-hsp
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -25,8 +26,8 @@
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 1.1),
  libghc-mtl-prof,
- libghc-syb-dev (<< 0.7),
  libghc-syb-dev (>= 0.3),
+ libghc-syb-dev (<< 0.8),
  libghc-syb-prof,
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.10),
