=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-happstack-server-dev (<< 7.5),
  libghc-happstack-server-dev (>= 6.0),
+ libghc-happstack-server-dev (<< 7.6),
  libghc-happstack-server-prof,
  libghc-harp-dev (<< 0.5),
  libghc-harp-dev (>= 0.4),
@@ -23,15 +24,9 @@
  libghc-hsx2hs-dev (<< 0.15),
  libghc-hsx2hs-dev (>= 0.13.0),
  libghc-hsx2hs-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 1.1),
- libghc-mtl-prof,
  libghc-syb-dev (>= 0.3),
  libghc-syb-dev (<< 0.8),
  libghc-syb-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.10),
- libghc-text-prof,
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-prof,
@@ -41,14 +36,12 @@
  libghc-harp-doc,
  libghc-hsp-doc,
  libghc-hsx2hs-doc,
- libghc-mtl-doc,
  libghc-syb-doc,
- libghc-text-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.happstack.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-happstack-hsp
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-hsp
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-hsp]
 X-Description: support for using HSP templates in Happstack
  Happstack is a web application framework. HSP is an XML templating
  solution. This package makes it easy to use HSP templates with
