## haskell-happstack-hsp 7.3.7.4

=== debian/changelog ===
haskell-happstack-hsp (7.3.7.4-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:47:00 +0000

haskell-happstack-hsp (7.3.7.4-1build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Sep 2020 00:19:35 +0200

haskell-happstack-hsp (7.3.7.4-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Aug 2020 22:51:44 +0200

haskell-happstack-hsp (7.3.7.4-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:18:43 +0200

haskell-happstack-hsp (7.3.7.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 23 Jun 2020 09:44:26 +0300
