=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-happstack-server-dev (>= 6.0),
- libghc-happstack-server-dev (<< 7.6),
+ libghc-happstack-server-dev (<< 7.7),
  libghc-happstack-server-prof,
  libghc-harp-dev (<< 0.5),
  libghc-harp-dev (>= 0.4),
@@ -38,7 +38,7 @@
  libghc-hsx2hs-doc,
  libghc-syb-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-hsp
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-hsp]
