## haskell-happstack-hsp 7.3.7.6

=== debian/changelog ===
haskell-happstack-hsp (7.3.7.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 04 Aug 2022 12:29:19 +0300
