=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-happstack-hsp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-happstack-server-dev (>= 6.0),
- libghc-happstack-server-dev (<< 7.7),
+ libghc-happstack-server-dev (<< 7.8),
  libghc-happstack-server-prof,
  libghc-harp-dev (<< 0.5),
  libghc-harp-dev (>= 0.4),
@@ -38,7 +37,7 @@
  libghc-hsx2hs-doc,
  libghc-syb-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://www.happstack.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-happstack-hsp
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-happstack-hsp]
