## haskell-happstack-hsp 7.3.7.7

=== debian/changelog ===
haskell-happstack-hsp (7.3.7.7-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 15 Sep 2023 09:47:07 -0400
